<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    Task 501.50
</body>
<script>
    var a = 12;
    var b = "abcd";
    var c = "12";

    if (typeof a === 'number') {
        // 👇️ this runs
        console.log('true');
    } else {
        console.log('false');
    }

    if (typeof b === 'number') {
        // 👇️ this runs
        console.log('true');
    } else {
        console.log('false');
    }

    if (typeof c === 'number') {
        // 👇️ this runs
        console.log('true');
    } else {
        console.log('false');
    }
</script>

</html>